@media screen and (max-width: 1200px) {
  .best_job_title {
    margin-top: 20rem !important;
  }
  .newest_job_title {
    margin-top: 2.39rem !important;
  }
}
@media screen and (max-width: 992px) {
  .best_job_title {
    margin-top: 11rem !important;
    font-size: 1.375rem !important;
  }
  .newest_job_title {
    margin-top: 2.79rem !important;
  }
  .owl-next {
    display: none !important;
  }
  .owl-prev {
    display: none !important;
  }
  .owl-dots {
    display: block;
  }
  .best_card_title,
  .best_job_rate,
  .best_job_rating_container {
    font-size: 0.6875rem !important;
    margin-bottom: 0 !important;
  }
  .best_job_content {
    font-size: 0.4875rem !important;
  }
  .best_job_carousel .owl-carousel {
    padding-left: 0;
    padding-right: 0;
  }
  .job_star_icon {
    width: 0.529405rem !important;
    height: 0.5rem !important;
  }
  .best_job_content p {
    margin-bottom: 0.3rem !important;
  }
  .job_location_icon {
    width: 0.4375rem !important;
    height: 0.53125rem !important;
  }
  .owl-theme .owl-dots .owl-dot.active span,
  .owl-theme .owl-dots .owl-dot:hover span {
    background: #524072 !important;
  }
  .owl-theme .owl-dots .owl-dot span {
    background-color: #5240728c !important;
  }
  .backpic {
    display: none !important;
  }
}
